Lift account registration cap for event (8 March 2017)
Closed, ResolvedPublic

Description

Please could the account registration limit be lifted from the following IP address:

IP address: 131.111.204.8
Date: 2017-03-08
Time: 12:00 (UTC) to 19:00 (UTC)
Event page: https://en.wikipedia.org/wiki/Wikipedia:WikiProject_Women_in_Red/Meetup/38#When_and_where
Expected number of attendees: 70

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2017, 5:23 PM
Urbanecm claimed this task.Mar 2 2017, 5:23 PM
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 2 2017, 5:23 PM
Urbanecm updated the task description. (Show Details)
Urbanecm removed a subscriber: Wikimedia-Site-requests.

Change 340765 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config] Add new rules for WMUK

https://gerrit.wikimedia.org/r/340765

Change 340765 merged by Urbanecm:
[operations/mediawiki-config] Add new rules for WMUK

https://gerrit.wikimedia.org/r/340765

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-03-02T19:05:47Z] <addshore@tin> Synchronized wmf-config/throttle.php: [[gerrit:340765|Add new rules for WMUK]] T159454 T159461 (duration: 00m 43s)

Urbanecm closed this task as Resolved.Mar 2 2017, 7:15 PM